<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm6521m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Proyecto - Contratos de grupo de precios (tppdm6521m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para enumerar <Link href="/baanerp/tp/glossary/glossary#000002" role="glossary">contratos de compra</Link> para <Link href="/baanerp/tc/glossary/glossary#PriceGroups.tc" role="glossary">grupos de precios</Link> de compra. Cada línea de esta lista hace referencia a una combinación exclusiva de proyecto, grupo de precios y contrato de compra. El mismo grupo de precios podría aparecer en muchas líneas diferentes. En cada caso, los grupos de tarifas vienen representados por un contrato de compra diferente y con un proveedor distinto.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<List><ListItem>Si ha iniciado esta sesión haciendo zoom, sólo puede buscar y seleccionar un registro.</ListItem>
					<ListItem>Puede definir y modificar contratos de compra para grupos de tarifas de compra en la sesión <GUIRef href="/baanerp/tp/pdm/tppdm6120s000" role="session">Contratos de artículos por proyecto (tppdm6120s000)</GUIRef>. En esta sesión puede indicar cuáles de los artículos que pertenecen a un grupo de precios (definido en un contrato de compra) se usan en un proyecto determinado. Haciéndolo de esta forma puede usar los precios definidos para el contrato de compra como base para los cálculos.</ListItem>
					<ListItem>En los contratos de compra sólo se pueden incluir artículos estándar, por ello esta sesión sólo se aplica a artículos estándar.</ListItem>
				</List>
			</Note>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tppdm607.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Proyecto</Title>
			</Header>
			<FuncDesc>El código que identifica el proyecto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm607.cpgp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Grupo de precios de compra</Title>
			</Header>
			<FuncDesc>El código que identifica el grupo de precios.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs024.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm607.cono"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Contrato de compra</Title>
			</Header>
			<FuncDesc>El código que identifica el contrato de compra.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur300.cdes"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc>Una descripción del contrato de compra.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
